# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Nabigatzaile lehenetsiaren agentearen atazak egiaztatzen du noiz aldatzen den nabigatzaile lehenetsia Firefox Nightly-etik beste batera. Aldaketa baldintza susmagarrien pean gertatuko balitz, erabiltzaileei Firefox Nightly-era bueltatzeko eskatuko zaie, ez birritan baino gehiagotan. Ataza hau automatikoki instalatzen du Firefox Nightly-ek eta berriro instalatzen da Firefox Nightly eguneratzean. Ataza hau desgaitzeko, eguneratu "default-browser-agent.enabled" hobespena about:config orrian edo Firefox Nightly enpresa-politikaren "DisableDefaultBrowserAgent" ezarpena.

DefaultBrowserNotificationTitle=Egin Firefox Nightly zure nabigatzaile lehenetsia
DefaultBrowserNotificationText=Firefox Nightly ez da jada zure nabigatzaile lehenetsia. Lehenetsi egin nahi duzu?
DefaultBrowserNotificationYesButtonText=Bai
DefaultBrowserNotificationNoButtonText=Ez
